@font-face {
  font-family: 'proxima_novalight';
  src: url('/assets/fonts/proximanova/proximanova-light-webfont.woff2') format('woff2'),
       url('/assets/fonts/proximanova/proximanova-light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}
/*
** CSS | Site Styles
** -------------------------------
*/

html,
body {
  font-family: 'proxima_novalight', Arial, Helvetica, sans-serif;
  font-size: 20px;
  background-color: black;
  color: #a7a9ac;
}

html,
body,
.wrapper {
  width: 100%;
  height: 100%;
}

.wrapper {
  display: table;
}

.inner {
  display: table-cell;
  vertical-align: middle;
}

.content {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

.text {
  text-align: center;
  margin: 50px 0 30px;
}

.contact {
  list-style: none;
  padding: 0;
  text-align: center;
}

.contact li {
  display: inline-block;
  margin-bottom: 10px;
}

.contact li + li {
  margin-left: 20px;
}

.contact strong {
  margin-right: 5px;
}

.contact li a {
  text-decoration: none;
  color: #00AEFF;
}
